Rosetta Stone 系统要求:Foundations 和 Catalyst Season 2 - Rosetta Stone 支持 for 工作
中国
×

额外帮助

>

Rosetta Stone 系统要求:Foundations 和 Catalyst Season 2

对于我们的学习者和管理员应用程序,Rosetta Stone 采用在线学习中常用的技术。许多客户可以在当前配置的网络和计算机中使用这些应用程序。但是,某些客户可能需要调整代理服务器或最终用户计算机设置。应由您的 IT 员工审查本文档。
下面列出了系统要求,这些要求可能会随着时间的推移而发生变化,并且您的最终用户计算机和网络需要符合这些要求。
操作系统:
  • Windows 7 或更高版本
  • Mac OS X 10.9 或更高版本
  • 最新的 ChromeOS*
浏览器**:
  • 当前和之前三个版本的 Chrome、Firefox 和 Edge Chromium
  • Safari 10/11
 
硬件、软件和其他要求:
  • 支持 JavaScript
  • 处理器速度(最低):
  • Windows:2.33 GHz(针对 x86 兼容处理器)和 1.6 GHz(针对 Intel® Atom™ 上网本)
  • Mac:1.33 GHz(针对 Intel Core™ Duo)
  • 1GB 的可用 RAM
  • 1024 x 768 显示器分辨率
  • 带麦克风的 USB 耳机或者带麦克风的单针耳塞
  • 带宽:500 kbps 下载速度;可在 http://launch.RosettaStone.com/speedtest/ 上测试带宽。
  • 延迟:小于 300ms;可在 http://launch.RosettaStone.com/speedtest/ 上测试延迟。
  • 移动设备***:iOS 11 或更高版本;Android 5 或更高版本
  • 对于面向初级学习者的游戏,需要安装 Flash,建议使用最新版本。
 

请注意,学习者的计算机需要与下面列出的域进行通信。Rosetta Stone 在扩展产品功能的同时会添加服务。如果贵组织在网络级别资产或标准映像中设定了预期或受信任站点,建议您输入下列域以支持未来添加子域。另请注意,Rosetta Stone 采用 CDN 负载平衡器和半数以上的 CDN,通过最高效的路径从 RosettaStone.com 域以智能方式提供所有文件下载。
  • *.RosettaStone.com
  • *.RosettaStoneenterprise.com
  • *.RosettaStoneclassroom.com
  • *.rosettastone.cn
  • *.google-analytics.com
  • *.google.com
  • *.googleapis.com
  • *.amplitude.com
  • *.nr-data.net
  • *.newrelic.com
  • *.tokbox.com
  • *.opentok.com
  • *.adobe.com(适用于初级学习者在线课程和游戏)
  • *.macromedia.com(适用于初级学习者在线课程和游戏)
 
若要进行密码设置和在线课程会话提醒等通信,请允许您的用户接收来自以下域的电子邮件:
  • @rosettastone.com
  • @*.rosettastone.com
 
请注意,Rosetta Stone 不会向学习者或管理用户发送营销电子邮件。
 
协议和端口:
  • HTTPS 协议,使用端口 443
 
仅限在线课程:
初级 (Foundations):
  • RTMFP 协议,使用端口 1935 (UDP)。FMS 侦听端口 1935 上的传入连接,然后将相关请求重定向到 19350 - 19400 范围内的某个端口;如果端口 1935 被阻止,将转为通过端口 443 (TCP) 访问 RTMPS。
  • 从 *.rosettastone.com 支持 Flash VoIP
  • XMPP 协议,使用端口 80 或 443
 
中级/高级 (Fluency Builder):
  • TCP 协议,使用端口 443
  • 为获得最佳体验,建议打开 UDP 端口 1025 - 65535,接收来自 tokbox.com 和 opentok.com 的流量。这些端口仅在发送出站请求后才接收入站流量。该连接虽然为双向,但始终从公司网络/客户处发起,因此外部实体不可能在相反的方向发送恶意流量。
 
* Foundations 支持 Chrome OS。
** Catalyst Season 2 不支持 IE 11。如果 Foundations 学习者使用 IE 11,应单击此处查看系统要求。
*** 管理工具目前在移动设备上不受支持。

这篇文章有用吗?